uuid: 62de69b4-0cf5-4988-ae25-fa72a30de29f
langcode: en
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_remove_role_action.content_editor
label: 'Remove the Content editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_editor
